/* DATEI: ABstyle.css val 03-03-20 */

html, body {
margin: 0;
background: #ccc;
color: #000;
}

body {
padding: 1% 7%;
width: 850px;
}

#main {
padding: 0;
background: #aaa;color: #000;
border-right: 1px dotted silver;
border-left: 1px dotted silver;
}

#content {
margin: 0 0 0 0 ;
background: #fff ;color: #000;
padding: 20px;
}

/* Brotschrift */

body, td {
font-family: Verdana,Arial,sans-serif; font-size: 85%;
line-height:135%; text-align:justify;
}

h1, h2, h3 { font-weight: bold;text-align: left; color:#535353; }
h1 { margin-top:6px;font-size: 140%;line-height:150%; }
h2 { margin-top:6px;font-size: 130%;line-height:140%; }
h3 { margin-top:3px;font-size: 120%;line-height:130%; }

such { margin-top:3px;font-size: 120%;line-height:130%;text-align: center;color:#535353; }
small { margin-top:3px;font-size: 95%;line-height:115%; }


a { text-decoration: none; background: none; color:blue; border-bottom: 1px dotted silver; }
a:visited {text-decoration: none; color:red; background: none;  }
a:hover { text-decoration: none; color:#fff; background-color: blue;  
   border-bottom: 2px solid silver; }
a:active { text-decoration: none;  font-style:italic; color:#fff; background-color: #006e6e;  
   border-bottom: 5px solid silver; }

hr { width:100%; background-color: #006e6e; color:#006e6f; height:6px; text-align:left; border-bottom:3px solid silver; } 
ul {   list-style-image:url(bullet.gif); text-align: left; margin: 0 0 6px 5%; 
      padding: 0px;}    
      

p { margin-top: 3px;  margin-bottom: 4px; }

pre { margin-top: 3px;  margin-bottom: 4px; font-family: Courier,serif; font-size: 14px; line-height:135%; text-align:left;}                           



	 
p { margin: 3px 0 4px 0;  }
p+p    {   margin-top: 8px;  }
p+h3  {   margin-top: 14px;  }
	 
.under {
   margin:  6px 0 6px 0;
   padding:    0 4px 0 2px;
   background:    #006e6e;
   font-weight:   bold;
     color: white;
font-size:100%; 
border-bottom: 3px solid silver;
}	 

.blau {
   margin:  6px 0 6px 0;
   padding:    0 4px 0 2px;
   background:    blue;
   font-weight:   bold;
     color: white;
font-size:100%; 
border-bottom: 3px solid silver;
}	 


#head {
   margin: 0px;
   padding: 0px;
   background:    #006e6e;
   font-size:     147%;
   font-weight: bold;
   color: white;
   text-align: center;
}

.klein {
   margin:        0;
   padding:       0;
font-size:11px; 
line-height:125%;
}

.foot {
   margin:        0px;
   padding:       2px;
   background:    #006e6e;
   font-weight:   bold;
   font-size:     95%;
   color: white;
   text-align: center;
   border-bottom: 3px solid silver;
}

.footgrau { 
   margin:        0;
   padding:       2px;
   background:    #ccc;
/*    font-weight:   bold; */
    font-size:     95%; 
    color: white; text-align: center;
}

.headgrau { 
   margin:        0;
   padding:       2px;
   background:    #ccc;
/*    font-weight:   bold; */
    font-size:     95%; 
    color: white; align: center;
}

.headgrau a { background-color: #ccc; color: white; border-bottom: none; }
.headgrau a:visited { background-color: #ccc; color: blue;  }
.headgrau a:hover { text-decoration: none; color:#fff; background-color: blue;  
   border-bottom: px solid silver; }  
   
.gruen {
   margin: 0px;
   padding: 0px;
   background:    #006e6e;
   font-size:     100%;
   font-weight: bold;
   color: white;
   text-align: center;
}
.gruen a { text-decoration: none; background: none; color:white; }
.gruen a:visited { text-decoration: none; background: none; color:white; }
.gruen a:hover { text-decoration: none; background: none; color:white; }
.gruen a:active { text-decoration: none; background: none; color:white; }

.navigrau { width:728px; text-align:center;
   margin:        0;
   padding:       0px;
   background:    #ccc;
   font-weight:   bold;
    font-size:     95%; 
    color: blue;
     text-align: center;
}
.navigrau a { background-color: #ccc; color: blue; border-bottom: medium none; }
.navigrau a:visited { background-color: #ccc; color: blue; border-bottom: medium none; }
.navigrau a:hover { text-decoration: none; color:#fff; background-color: blue;  
   border-bottom: 2px solid #ccc; }


/* werbung */

.abc a { text-decoration: none; background: none; color:blue; }
.abc a:visited { text-decoration: none; background: none; color:#535353; }
.abc a:hover { text-decoration: none; background: none; color:#535353; }
.abc a:active { text-decoration: none; background: none; color:#535353; }


#adsense { 
   margin:        0;
   border-right: 17px #cccccc;
   border-left: 17px #cccccc;
   padding:       0px;
   background:    #cccccc;
   font-weight:   bold;
    font-size:     95%; 
  text-align: center;
}

#adsensewhite { width:728px;
   margin:        0;
   border-right: 17px #fff;
   border-left: 17px #fff;
   padding:       0px;
   background:    #fff;
   font-weight:   bold;
    font-size:     95%; 
  text-align: center;
}

#cloud   { background-color:  #006e6e; text-align: center;   padding: 0px 3px 3px 3px; }

#head, #content, .foot {
border-top: 0px solid #369; 
}
.foot a { background-color: #006e6e; color: white; border-bottom: none; }
.footgrau a { background-color: #ccc; color: white; border-bottom: none; }
.footgrau a:hover { text-decoration: none; color:#fff; background-color: blue;  
   border-bottom: 2px solid silver; }
   

   
/* tabellenzellelink */   

.zelle { text-align: center; border-bottom: none;  font-weight: bold;}
.zelle a { color: blue; width:100%; }
.zelle a:visited {text-decoration: none; color:red; background: none; }
.zelle a:hover { color:#fff; background-color: blue;  }
.zelle a:active { text-decoration:italic;  color:#fff; background-color:#006e6e; }


.imgright {   margin: 5px 5px 6px 11px;
float: right; text-align: center; font-size:11px; 
}

.imgleft {  margin: 5px 11px 6px 5px;
float:left; text-align: center; font-size:11px; 
}


/* boxes */

.quelle {
  float: right;
  width:      300px;
  margin-left:  11px;margin-top:  0px;
   padding:       11px;
border-width:medium; 
border-color:silver; 
border-style:dotted; 
font-size: 95%; 
line-height:125%;
text-align: left;
}

.plakat {
  float: right;
  width:      350px;
  margin-left:  11px;margin-top:  0px;
   padding:       11px;
border-width:medium; 
border-color:silver; 
border-style:dotted; 
text-align: left;
}


.rechtsbox {
  float: right;
  width:      350px;
  margin-left:  11px;margin-top:  0px;margin-bottom:  7px;
   padding:      11px;
border-width:medium; 
border-color:#006e6e; 
border-style:dashed; 
font-size:95%; 
line-height:125%;
}

.rechtslinkblock {
  float: right;
  width:      200px;
  margin:  7px; 
  padding: 7px;
border-width:medium; 
border-color:#ccc; 
border-style:dashed; 
font-size: .85em; 
line-height:125%;
}


.linksbox {
  float: left;
  width:      350px;
  margin-right:  11px;margin-top:  0px;margin-bottom:  7px;
   padding:      11px;
border-width:medium; 
border-color:#006e6e; 
border-style:dashed; 
font-size:95%; 
line-height:125%;
}

.mittebox {
margin: 3% 10%; 
  padding:      11px;
border-width:medium; 
border-color:#006e6e; 
border-style:dashed; 
font-size:95%; 
line-height:125%;
}

.mitteboxohne  { font-size: 95%; line-height: 125%; margin: 1% 15%; padding: 1px; border: dashed #fff }

.kastenlinks {
  float: left;
  width:      250px;
   margin-right:  11px;margin-top:  0px;margin-bottom:  7px;
   padding:       11px;
   background:    #006e6e;
   color:         white;
font-size: 95%; 
line-height:125%;
text-align: left;
   border-bottom: 3px solid silver;
   border-right: 3px solid silver;
}

.kastenrechts {
  float: right;
  width:      250px;
   margin-left:  11px;margin-top:  3px;margin-bottom:  7px;
   padding:       11px;
   background:    #006e6e;
   color:         white;
font-size: 95%; 
line-height:125%;
text-align: left;
   border-bottom: 3px solid silver;
   border-left: 3px solid silver;
}
.mittig { 
margin: 3% 10%; 
  padding:      11px;
border-width:medium; 
border-color:#fff; 
border-style:none; 
}

/* end */

table { margin: 7px 0 8px 0; border:0px dashed #EEEEEE; border-collapse: collapse; } 
	 td { padding: 0 2px 0 2px;border: 0px dashed #EEEEEE; font-size: 11px; }
	 	 th { padding: 0 2px 0 2px; font-size: 12px; font-weight: bold }

